.article {
  width: 850px;
  margin: 0 auto;

  .date {
    margin: 0 0 5px 0;
    font-family: var(--font-en2);
    font-size: 14px;
    color: var(--color-gray);
    text-align: right;
    font-weight: 600;
  }
  .category {
    margin: 0 0 10px 0;
    span {
      padding: 5px 10px;
      font-size: 14px;
      color: var(--brand-color1);
      border-radius: 50vh;
      border: solid 1px var(--brand-color1);
      background: var(--color-white);
    }
    span:not(:last-of-type) {
      margin: 0 5px 0 0;
    }
  }
  .article_title {
    margin: 0 0 20px 0;
    font-size: 20px;
    color: var(--color-gray-dark);
    text-align: center;
    font-weight: 600;
  }
  .article_subtitle {
    margin: 30px 0 10px 0;
    font-size: 18px;
    font-weight: 600;
  }
  .article_inner {
    padding: 30px 40px;
    margin: 0 0 50px 0;
    border-radius: 30px;
    background: var(--color-white);
  }
  .article_figure {
    width: 100%;
    margin: 10px 0;
    aspect-ratio: 16 / 9;
    background: var(--color-white);
    overflow: hidden;

    img {
      width: 100%;
      height: 100%;
      display: block;
      object-fit: contain;
    }
  }
  .article_text {
    margin: 0 0 10px 0;
  }
  .article_video {
    width: 100%;
    margin: 10px 0;
    aspect-ratio: 16 / 9;

    iframe {
      width: 100%;
      height: 100%;
    }
  }
  .share {
    margin: 20px 0;

    .share_text {
      margin: 0 0 5px 0;
      font-family: var(--font-en2);
      text-align: center;
      font-weight: 600;
    }
    .button_list {
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .button_item {
      margin: 0 10px;
    }
    .button_item a {
      width: 40px;
      height: 40px;
      font-size: 20px;
      color: var(--color-white);
      border-radius: 50vh;
      display: block;
      position: relative;
    }
    .fb a {
      background: #0866ff;
    }
    .tw a {
      background: #000000;
    }
    .fa-facebook-f,
    .fa-x-twitter {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
  .btn-back {
    margin: 0 0 100px 0;

    a {
      width: 300px;
      margin: 0 auto;
      background: var(--color-gray);
      border-color: var(--color-gray);
    }
    a:hover {
      background: var(--color-white);
    }
  }
  b {
    font-weight: 600;
  }
  .highlight {
    background-image: linear-gradient(0deg, #ff000059 0.45em, transparent 0.55em);
  }
  .font-smaller {
    font-size: 0.8em;
  }
  .font-small {
    font-size: 0.9em;
  }
  .font-large {
    font-size: 1.2em;
  }
  .font-larger {
    font-size: 1.4em;
  }
}

@media screen and (max-width: 1024px) {
  .article {
    width: 90%;
    max-width: 800px;

    .article_inner {
      padding: 20px;
    }
  }
}

@media screen and (max-width: 800px) {
  .article {
    .category {
      span {
        font-size: 12px;
      }
    }
    .article_title {
      font-size: 18px;
    }
    .article_subtitle {
      font-size: 16px;
    }
  }
}
